const jsdom = require("jsdom");
const { JSDOM } = jsdom;
const dom = new JSDOM(`
    <body>
      <script>
        let myVar = "hello";
      </script>
      <script>
        console.log(typeof myVar);
        console.log(myVar);
      </script>
    </body>
`, { runScripts: "dangerously" });
